## ros-noetic-plotjuggler-ros 1.7.0

=== debian/changelog ===
ros-noetic-plotjuggler-ros (1.7.0-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Davide Faconti <davide.faconti@gmail.com>  Mon, 31 Jan 2022 09:23:06 -0000

ros-noetic-plotjuggler-ros (1.6.2-1focal) focal; urgency=high

  * parse a ROSBAG even if some topic types are not recognized
  * Update ros2.yaml
  * segmentation fault off (#30 <https://github.com/PlotJuggler/plotjuggler-ros-plugins/issues/30>)
  * Contributors: Davide Faconti, simulacrus

 -- Davide Faconti <davide.faconti@gmail.com>  Wed, 20 Oct 2021 22:00:00 -0000

ros-noetic-plotjuggler-ros (1.5.0-1focal) focal; urgency=high

  * massive changes
    - include consistent timestamp (suggested by @doisyg )
    - lazy initialization in parsers.
    - reusable Header parser
    - string field added
  * add lazy parser inizialization and string field to ROS1
  * Contributors: Davide Faconti

 -- Davide Faconti <davide.faconti@gmail.com>  Sat, 19 Jun 2021 22:00:00 -0000

ros-noetic-plotjuggler-ros (1.4.1-1focal) focal; urgency=high

  * remove obsolate headers
  * forget to install launch file for ROS1
  * Contributors: Davide Faconti, Kei Okada

 -- Davide Faconti <davide.faconti@gmail.com>  Thu, 17 Jun 2021 22:00:00 -0000

ros-noetic-plotjuggler-ros (1.3.0-1focal) focal; urgency=high

  * use std::any
  * temporary fix for 3.2
  * Contributors: Davide Faconti

 -- Davide Faconti <davide.faconti@gmail.com>  Fri, 11 Jun 2021 22:00:00 -0000

ros-noetic-plotjuggler-ros (1.2.0-1focal) focal; urgency=high

  * fix issue #15 <https://github.com/PlotJuggler/plotjuggler-ros-plugins/issues/15> for ROS1 too
  * Merge pull request #4 <https://github.com/PlotJuggler/plotjuggler-ros-plugins/issues/4> from Tobias-Fischer/patch-1
    Fix Windows compilation
  * fix bugs related to TopicPublishers (ros2)
  * Fix isnan issues on Win
  * Fix isnan compilation issue on Win
  * Fix double-defined ERROR
  * Contributors: Davide Faconti, Tobias Fischer

 -- Davide Faconti <davide.faconti@gmail.com>  Wed, 02 Jun 2021 22:00:00 -0000

ros-noetic-plotjuggler-ros (1.1.1-1focal) focal; urgency=high

  * Mitigate proble with ros::ok()
  * prepare for newer PJ version
  * address issue with INT64
  * Update README.md
  * fix issue #399 <https://github.com/PlotJuggler/plotjuggler-ros-plugins/issues/399> and #398 <https://github.com/PlotJuggler/plotjuggler-ros-plugins/issues/398>
  * Contributors: Davide Faconti

 -- Davide Faconti <davide.faconti@gmail.com>  Sun, 09 May 2021 22:00:00 -0000

ros-noetic-plotjuggler-ros (1.1.0-1focal) focal; urgency=high



 -- Davide Faconti <davide.faconti@gmail.com>  Sat, 30 Jan 2021 23:00:00 -0000

ros-noetic-plotjuggler-ros (1.0.3-1focal) focal; urgency=high

  * fix bug #387 <https://github.com/PlotJuggler/plotjuggler-ros-plugins/issues/387> in Plotjuggler repo
  * Merge pull request #3 <https://github.com/PlotJuggler/plotjuggler-ros-plugins/issues/3> from kefrobotics/development
    Add diagnostic_msgs as ROS2 dependency in CMakeLists.txt files
  * Add diagnostic_msgs as ROS2 dependency in CMakeLists.txt files
  * Contributors: Davide Faconti, Paul Frivold

 -- Davide Faconti <davide.faconti@gmail.com>  Tue, 19 Jan 2021 23:00:00 -0000

ros-noetic-plotjuggler-ros (1.0.2-1focal) focal; urgency=high

  * Merge branch 'development' of https://github.com/PlotJuggler/plotjuggler-ros-plugins into development
  * fix compilation in ros2
  * Contributors: Davide Faconti

 -- Davide Faconti <davide.faconti@gmail.com>  Tue, 29 Dec 2020 23:00:00 -0000

ros-noetic-plotjuggler-ros (1.0.1-1focal) focal; urgency=high

  * Added TF messages to the parser (issue #366 <https://github.com/PlotJuggler/plotjuggler-ros-plugins/issues/366>)
  * Update README.md
  * Update README.md
  * Merge pull request #1 <https://github.com/PlotJuggler/plotjuggler-ros-plugins/issues/1> from uhobeike/development
    Made it possible to install
  * Made it possible to install
  * fix includes
  * Contributors: Davide Faconti, davide, uhobeike

 -- Davide Faconti <davide.faconti@gmail.com>  Thu, 17 Dec 2020 23:00:00 -0000

ros-noetic-plotjuggler-ros (1.0.0-1focal) focal; urgency=high

  * Initial commit
  * Contributors: Davide Faconti

 -- Davide Faconti <davide.faconti@gmail.com>  Sun, 22 Nov 2020 23:00:00 -0000
